--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #child_key"
full_name: DataMapper::Associations::OneToMany::Relationship#target_key
is_singleton: false
name: target_key
params: ()
visibility: public
